BUTTON - Fensterfunktion

Syntax:
BUTTON <opt>,<expr..expr>

erstellt einen Text oder
Icon-Button
opt-t=Text, i=Iconbutton

Textbutton
(nr,vor,hint,x,y,“Text“)
nr-Button-Nr
vor-Vordergrundfarbe
hint-Hintergrundfarbe
x,y-Position
Text-Buttontext

Iconbutton
(tnr,f1,f2,f3,x,y)
tnr-Tilenr,das den Button
    darstellt
f1..f3-Farben des Tiles
x,y-Position

Bsp.:
BUTTON t(11,0,33,1,2,“KNOPF“)
BUTTON i(2,16,$e6,0,250,23,10)

HINWEIS:
32 Buttons sind erlaubt!
